Re: OSXIA : Plate-forme de distribution de jeux BGE [pré-bêta v0.35]

Posté par Commentquonfait le 25/5/2013 9:27:56
Salut,
Meltingman:
En fait la version par défaut de python c'est la 2.7 sur ubuntu. Il y à encore plein de truc qui marche avec (gimp 2.6, certain gestionnaire de fenêtre aussi je crois...). Mais normalement il ne devrait pas y avoir de problème de compatibilité avec python 3.3 sauf si l'équipe Irone à mis une restriction particulière.

Personnellement je n'ai pas eu de problème pour l'installation (Ubuntu 12.4). Par contre j'ai du mettre OSXIA manuellement en fenêtré parce que je n'ai pas réussi à le faire dans les options. Et quand OSXIA plantait, il faisait planter aussi mon mode graphique. En mode fenêtré plus de problème.
Je n'ai pas réussi à installé Labyrinthe. C'est normal ?

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=3&topic_id=37735&post_id=476883